body { background:#ffffff; /*#eff9ff;*/ font-family:Arial, sans-serif; -webkit-font-smoothing:antialiased; }

h1 { font-size:24px; font-weight: bolder; line-height:24px; color:#c30027; }
h2 { font-size:18px; font-weight:bold; line-height: 18px; color:#c30027; }
h3 { font-size:12px; font-weight:bold; line-height: 22px; color:#c30027; }
p { font-size:12px; line-height:18px;}
p strong { font-weight: bold; }
p a { color:#000099; line-height: 18px; font-size:12px; margin:0 0 10px }
p a:hover { color:#000099; line-height: 18px; font-size:12px; margin:0 0 10px }
p a:visited { color:#000099; line-height: 18px; font-size:12px; margin:0 0 10px }


#maincontent{ background:#999999;}

.red        { color:#ed1f24; }
.orange     { color:#f37429; }
.yellow     { color:#eed009; }
.green      { color:#109848; }
.violet     { color:#2c308c; }
.purple     { color:#7b51a1; }
.pink       { color:#b9519f; }
.blue       { color:#000066; }
.lightblue  { color:#0099ff; }
.bergundy	{ color:#c52032; }
.grey       { color:#999999; }
.lightgrey	{ color:#dfdfdf; }


header 
{ 
	background: #3d3b3d;
	border-bottom:1px solid #94b1bf; 
	padding:0 0 60px; 
	position: relative; 
	z-index: 1; 
	/*background:url(/assets/images/back_nav.png) bottom repeat-x #ffffff;*/
}

table 
{
}
tbody
{
}
td
{
	font-size:12px;
	line-height:18px;
	padding-top: 2px;
	padding-left: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	vertical-align: top;
	color:#525252;
	border: 1px dotted;
}
td strong
{
	font-weight: bold;
}
td p
{
	font-size:12px; 
	line-height:18px;
}
td p strong 
{ 
	font-weight: bold; 
}
td p a 
{ 
	color:#000099; 
	line-height: 18px; 
	font-size:12px; 
	margin:0 0 10px 
}
td p a:hover 
{ 
	color:#000099; 
	line-height: 18px; 
	font-size:12px;
	margin:0 0 10px 
}
td p a:visited 
{ 
	color:#000099; 
	line-height: 18px; 
	font-size:12px; 
	margin:0 0 10px 
}
tr
{
}

#ctdsCookieWarning
{
	background-color: 	#ffdddd;
	border-bottom:		1px solid #c52032;
	font-size: 			12px;
	font-weight:		bold;
	display:			block;
	float:				center;
	text-align:			center;
	color: 				black;
	padding-top:		5px;
	padding-bottom:		5px;
		
}
#ctdsCookieWarning p
{
	width:				960px;
}

#ctdsCookieWarning a
{
	color:	black;
	text-decoration: underline;
}
#ctdsCookieWarning a:visited
{
	color:	black;
	text-decoration: underline;
}
#ctdsCookieWarning a:hover
{
	color:	grey;
	text-decoration: underline;
}



#ctdsHeaderLogo
{
	margin: 5px 0px 0px -20px;
	padding: 10px 0px 0px;
}

#ctdsHeaderDRF
{
	margin: 5px 0px 0px;
	padding: 10px 0px 0px;
}

#ctdsHeaderTitle
{
    font-family: century gothic,calibri,arial,verdana;
    margin: 5px 0px 0px;
    font-size: 25px;
    text-align: right;
    padding: 10px 0px 0px;
}

#ctdsHeaderCTA
{
	text-align: right;
	font-family: century gothic,calibri,arial,verdana;
	font-size: 30px;
	font-weight: bold;
}

#ctdsCTA1
{
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-align: bottom;
}
#ctdsCTA2
{
	text-align: center;
	text-shadow: 1px 1px 1px #fff;
	color: #c30027;
	font-size: 25px;
	font-weight: bold;
	vertical-align: middle;
}
#ctdsCTA3
{
	background: #c30027;
	text-align: center;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	vertical-align: middle;
	height: 20px;
	border-radius: 10px 10px 10px 10px;
}

#ctdsCTA3 a, a:visited, a:active{
	text-decoration: none;
	color: #fff;
}

#ctdsCTA3 a:hover{
	text-decoration: underline;
	color: #fff;
}

.ctdsQuickLink a
{
	color: #525252 !important;
	font-size: 12px !important;
	font-weight: bold;
}
.ctdsQuickLink a:visited
{
	color: #525252 !important;
	font-size: 12px !important;
	font-weight: bold;
}
.ctdsQuickLink a:hover
{
	color: #c30027 !important;
	font-size: 12px !important;
	font-weight: bold;
}

.ctdsDocList a
{
	color: #000 !important;
}
.ctdsDocList a:visited
{
	color: #000 !important;
}
.ctdsDocList a:hover
{
	color: #000 !important;
}


#logo { display: block; height:100px; padding:20px 0 0 0; }

#cta { display: block; height:96px; border-left:1px solid #951317; border-right:1px solid #951317; border-bottom:1px solid #951317; background:#e92025 url(/assets/images/back_cta.jpg) bottom repeat-x; -webkit-border-bottom-left-radius:10px; -webkit-border-bottom-right-radius:10px; -moz-border-bottom-left-radius:10px; -moz-border-bottom-right-radius:10px; border-radius-bottom-left:10px; border-radius-bottom-right:10px; -webkit-box-shadow:0 0 3px #67747c; -moz-box-shadow:0 0 3px #67747c; box-shadow:0 0 3px #67747c; padding:10px; }

#cta p { font-size:18px; color:#FFF !important; font-weight:bold; text-shadow:0 1px 0px #951317; line-height: normal; }

#cta p a { color:#FFF; text-decoration: none; }
#cta p a:visited { color:#FFF; text-decoration: none; }
#cta p a:hover { text-decoration: underline; }

.tel { display: block; font-size:29px; letter-spacing:-1px; }

.break-cta { display: block; height:2px; margin:6px 0; }

.livechat { padding:0 20px 0 0; background: url(/assets/images/back_livechat.png) right no-repeat; }

/*/// NAVIGATION STYLES ///*/

#nav 
{ 
	height: 44px;
	display: block; 
	position: absolute; 
	bottom:-1px; 
	padding-left:100%; 
	margin-left:-100%;  
	background:#3d3b3d;
	/*background:url(/assets/images/back_nav.png) bottom repeat-x #ffffff;*/
}
#nav li 
{ 
	display: block; 
	float: left;
	background: #7d0e14; 
	margin:0 1px 0 0;   
	font-weight:bold; 
	font-size:12px; 
	min-width:117px;
	height: 44px;
}
#nav li ul {display:none;}
#nav li:hover ul {display:block; z-index:3; }
#nav li:hover ul li { width: 120px; }

#nav li a { display:block; padding:10px 10px 0; height:20px; color:#000000; -webkit-border-top-left-radius:5px !important; -webkit-border-top-right-radius:5px !important; -moz-border-top-left-radius:5px !important; -moz-border-top-right-radius:5px !important; border-radius-top-left:5px !important; border-radius-top-right:5px !important; text-decoration: none;  }

#nav li a.home { background:url(/assets/images/back_nav.png) bottom repeat-x #838585;  solid #656565; color:#FFF; }
#nav li a.home:hover { background-color:#929292; }

#nav li a.red { background:url(/assets/images/back_nav.png) bottom repeat-x #ed1f24; color:#FFF; text-shadow:0 -1px 0 #be191d; }
#nav li a.red:hover { background-color:#fb3136;}

#nav li a.orange { background:url(/assets/images/back_nav.png) bottom repeat-x #f37429; color:#FFF; text-shadow:0 -1px 0 #c25d21; }
#nav li a.orange:hover { background-color:#ff8339;}

#nav li a.yellow { background:url(assets/images/back_nav.png) bottom repeat-x #eed009; color:#FFF; text-shadow:0 -1px 0 #bea607; }
#nav li a.yellow:hover { background-color:#f8da11;}

#nav li a.green { background:url(/assets/images/back_nav.png) bottom repeat-x #109848; color:#FFF; text-shadow:0 -1px 0 #0d7a3a; }
#nav li a.green:hover { background-color:#15a550;}

#nav li a.violet { background:url(/assets/images/back_nav.png) bottom repeat-x #2c308c; color:#FFF; text-shadow:0 -1px 0 #232670; }
#nav li a.violet:hover { background-color:#363aa0;}

#nav li a.purple { background:url(/assets/images/back_nav.png) bottom repeat-x #7b51a1; color:#FFF; text-shadow:0 -1px 0 #624181; }
#nav li a.purple:hover { background-color:#865bad;}

#nav li a.pink { background:url(/assets/images/back_nav.png) bottom repeat-x #b9519f; color:#FFF; text-shadow:0 -1px 0 #94417f; }
#nav li a.pink:hover { background-color:#c75bac;}

#nav li a.blue {  color:#FFF; text-shadow:0 -1px 0 #0b2991; background:url(/assets/images/back_nav.png) bottom repeat-x #0099ff;}
#nav li a.blue:hover { background-color:#0066cc;}

#nav li a.lightblue {  color:#FFF; text-shadow:0 -1px 0 #0b2991; background:url(/assets/images/back_nav.png) bottom repeat-x #0099ff;}
#nav li a.lightblue:hover { background-color:#0066cc;}

#nav li a.bergundy {  color:#FFF; text-shadow:0 -1px 0 #0b2991; background:url(/assets/images/back_nav.png) bottom repeat-x #c52032;}
#nav li a.bergundy:hover { text-shadow:0; background-color:#c41021;}

#nav li a.lightgrey { color:#000; text-shadow:0 -1px 0 #dfdfdf; background:url(/assets/images/back_nav.png) bottom repeat-x #dfdfdf;}
#nav li a.lightgrey:hover { text-shadow:0 0 0; color:#fff; background-color:#7d0e14;}

#nav li a.current { height: 44px; width: 100px; text-align: right; background:url(/assets/images/vnMenuCurrent.png) no-repeat; border-bottom:none; color:#fff; text-shadow: none; }
#nav li a.current:hover { height: 44px; width: 100px; text-align: right; background:url(/assets/images/vnMenuCurrent.png) no-repeat; color:#FFF; text-shadow:0 -1px 0 #0b2991;}



#facet_nav li ul {display:none;}
#facet_nav li:hover ul {display:block; }
#facet_nav li:hover ul li { width: 100px; }
#facet_nav a {color:#000; text-decoration: none;}
#facet_nav li 
{ 
	display: block; 
	float:left; 
	background: #ffffff; 
	font-weight:bold; 
	font-size:12px; 
	text-align:left;
	min-width:100px;
}
#breadcrumb {font-color:#393939;font-weight:bold;font-size:12px;margin:5px 5px 15px 0;}
#breadcrumb a{text-decoration: none;}

/*/// CONTENT STYLES ///*/

#content 
{
	background:#ffffff; 
	background-image:url('/assets/images/vnBackground.png');
	background-size:580px 661px;
	background-repeat: no-repeat;
	background-position:right top; 
	
	border-bottom:1px solid #94b1bf; 
	margin:0 0 20px; 
	padding: 20px 0; 
	min-height: 750px;
}
#content h1 { margin:0 0 15px; }
#content p { color:#525252; margin:0 0 10px;}

#content ul { font-size:12px; color:#525252; margin:0 0 10px 30px; }
#content ul li { list-style-image: url(/assets/images/bullet_red.jpg); line-height: 18px; }

#ContentPlaceHolderDefault_RenderForm_4_validationsummary ul { color:#ffffff; }

#cat-intro { margin:0 0 20px; }

.cat-main { -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; border:1px solid #c1c1c1; -webkit-box-shadow:0 0 3px #c4c4c4; -moz-box-shadow:0 0 3px #c4c4c4; box-shadow:0 0 3px #c4c4c4; }

<!--
.hero { margin:0 0 20px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; border:1px solid #c1c1c1; -webkit-box-shadow:0 0 3px #c4c4c4; -moz-box-shadow:0 0 3px #c4c4c4; box-shadow:0 0 3px #c4c4c4; position: relative;height:250px; overflow: hidden; }
.hero img { display: block; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; }

.hero-slide { position: relative; width:700px; height:250px;}
.hero-slide p { position: absolute; z-index: 6; width:200px; top:20px; right:20px; font-size:28px; line-height: 28px; font-weight: bold; text-shadow:0 2px 3px #CCC; color:#525252; }
.hero-slide img { position: absolute; z-index: 0; }
-->
blockquote {
	<!---->
	border-bottom:1px solid #999;
	padding:10px 0px 10px 40px;
	line-height:20px;
	font-size:12px; 
	background:url('/assets/images/pull-quote-open.gif') no-repeat;
	margin-bottom:15px
}
.ctdsSlider { 
	margin:0 0 20px; 
	-webkit-border-radius:10px; 
	-moz-border-radius:10px; 
	border-radius:10px; 
	border:2px solid #C41428; 
	-webkit-box-shadow:0 0 3px #C71735; 
	-moz-box-shadow:0 0 3px #C71735; 
	box-shadow:0 0 3px #C71735; 
	position: relative;
	height: 295px; 
	overflow: hidden; }

.ctdsSlider img { 
	display: block; 
	-webkit-border-radius:10px; 
	-moz-border-radius:10px; 
	border-radius:10px; 
	z-index:2; }

.ctdsSlider-slide { 
	position: relative; 
	width:460px; 
	height:295px;}

.ctdsSlider-slide p { 
	position: absolute; 
	z-index: 6; 
	width:440px; 
	top:245px; 
	left: 10px;
	right:10px; 
	font-size:20px; 
	line-height: 22px; 
	font-weight: bold; 
	text-shadow:0 2px 2px #7d0e14; 
	color:#fff !important; 
	text-align: center;}


.ctdsSlider-slide img { 
	position: absolute; 
	z-index: 0; }

.ctdsPageImage { 
	float: right; 
	margin:0 0 20px; 
		-webkit-border-radius:10px; 
		-moz-border-radius:10px; 
	border-radius: 0px; 
	border:0px solid #c1c1c1;
		-webkit-box-shadow:0 0 3px #c4c4c4; 
		-moz-box-shadow:0 0 3px #c4c4c4; 
	box-shadow:0 0 3px #c4c4c4; 
	position: relative;
	width: 940px;
	overflow: hidden; }

.ctdsPageImage img { 
	float: right; 
	display: block; 
		-webkit-border-radius:10px; 
		-moz-border-radius:10px; 
	border-radius:10px 10px 0px 0px; }

.bubble { margin:0 0 20px; background: #ffffff; background:url(/assets/images/back_autobubble.jpg) bottom repeat-x; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; border:2px solid #C41428; -webkit-box-shadow:0 0 3px #c71735; -moz-box-shadow:0 0 3px #c71735; box-shadow:0 0 3px #c71735; height:230px; padding:10px; }

.bubble h1 { font-weight:bold; font-size:20px; line-height: 21px; margin:0 0 10px; }
.bubble p { color:#525252; line-height: 18px; font-size:12px; margin:0 0 10px }
.bubble a { color:#0000ff; text-decoration: none;}
.bubble a:hover { color:#0000ff; text-decoration: underline; }
.bubble a:visited { color:#0000ff; text-decoration: none;}

.autobubble { margin:0 0 20px; background: #ffffff; /*background:url(/assets/images/back_autobubble.jpg) bottom repeat-x; */ -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; border:2px solid #C41428; -webkit-box-shadow:0 0 3px #c71735; -moz-box-shadow:0 0 3px #c71735; box-shadow:0 0 3px #c71735; padding:10px; }

.autobubble h1 { font-weight:bold; font-size:20px; line-height: 21px; margin:0 0 10px; }
.autobubble p { color:#525252; line-height: 18px; font-size:12px; margin:0 0 10px }
.autobubble a { color:#0000ff; text-decoration: none;}
.autobubble a:hover { color:#0000ff; text-decoration: underline; }
.autobubble a:visited { color:#0000ff; text-decoration: none;}

.colouredbubble { color: #ffffff !important; margin:0 0 20px; background: #ffffff; /*background:url(/assets/images/back_autobubble.jpg) bottom repeat-x;*/ background:#0099ff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; border:1px solid #c1c1c1; -webkit-box-shadow:0 0 3px #c4c4c4; -moz-box-shadow:0 0 3px #c4c4c4; box-shadow:0 0 3px #c4c4c4; height:230px; padding:10px;}

.colouredbubble h1 { color:#ffffff !important; font-weight:bold; font-size:20px; line-height: 21px; margin:0 0 10px; }
.colouredbubble h2 { color:#ffffff !important; font-weight:bold; margin: 10px 0 10px; }
.colouredbubble h3 { color:#ffffff !important; font-size:14px; font-weight:bold; margin: 10px 0 10px; }
.colouredbubble p { color:#ffffff !important; line-height: 18px; font-size:12px; margin:0 0 10px }

.promobubble { text-align:centre;  margin:0 0 20px; background:url(/assets/images/back_autobubble.jpg) bottom repeat-x; background: #ffffff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; border:2px solid #c41428; -webkit-box-shadow:0 0 3px #c4c4c4; -moz-box-shadow:0 0 3px #c4c4c4; box-shadow:0 0 3px #c4c4c4; padding:10px; }

.promobubble h2{ color:#c52032; font-weight:bold; font-size:14px; line-height: 15px; margin:0 0 10px; }
.promobubble p { color:#525252; line-height: 13px; font-size:12px; margin:0 0 10px }
.promobubble a { color:#525252; line-height: 13px; font-size:12px; margin:0 0 10px }
.promobubble a:hover { color:#525252; line-height: 13px; font-size:12px; margin:0 0 10px }
.promobubble a:visited { color:#525252; line-height: 13px; font-size:12px; margin:0 0 10px }

.home-content { margin:0 0 20px; background: #fff; /* background:url(/assets/images/back_autobubble.jpg) bottom repeat-x; */ -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; border:2px solid #c41428; -webkit-box-shadow:0 0 3px #c4c4c4; -moz-box-shadow:0 0 3px #c4c4c4; box-shadow:0 0 3px #c4c4c4; height:150px; padding:10px; }

.home-content h2 { margin:10px 0 10px;}
.home-content p { margin:0 0 10px; color:#525252; font-size:11px; line-height:17px; }

.home-content.red { border-color:#ed1f24; }
.home-content.red h2 { color:#ed1f24; }

.home-content.orange { border-color:#f37429; }
.home-content.orange h2 { color:#f37429; }

.home-content.yellow { border-color:#eed009; }
.home-content.yellow h2 { color:#eed009; }

.home-content.green { border-color:#109848; }
.home-content.green h2 { color:#109848; }

.home-content.violet { border-color:#2c308c; }
.home-content.violet h2 { color:#2c308c; }

.home-content.purple { border-color:#7b51a1; }
.home-content.purple h2 { color:#7b51a1; }

.home-content.pink { border-color:#b9519f; }
.home-content.pink h2 { color:#b9519f; }

.home-content.blue { border-color:#000066; }
.home-content.blue h2 { color:#000066; }

.home-content.lightblue { border-color:#0099ff; }
.home-content.lightblue h2 { color:#0099ff; }

.ctdsGridItem { margin:0 0 20px; background:url(/assets/images/back_bubble.jpg) bottom no-repeat; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; border:1px solid #c1c1c1; -webkit-box-shadow:0 0 3px #c4c4c4; -moz-box-shadow:0 0 3px #c4c4c4; box-shadow:0 0 3px #c4c4c4; height:150px; padding:10px; }

.ctdsGridItem h2 { margin:10px 0 10px;}
.ctdsGridItem p { margin:0 0 10px; color:#525252; font-size:11px; line-height:17px; }

.ctdsGridItem.red { border-color:#ed1f24; }
.ctdsGridItem.red h2 { color:#ed1f24; }

.ctdsGridItem.orange { border-color:#f37429; }
.ctdsGridItem.orange h2 { color:#f37429; }

.ctdsGridItem.yellow { border-color:#ccd009; }
.ctdsGridItem.yellow h2 { color:#eed009; }

.ctdsGridItem.green { border-color:#109848; }
.ctdsGridItem.green h2 { color:#109848; }

.ctdsGridItem.violet { border-color:#2c308c; }
.ctdsGridItem.violet h2 { color:#2c308c; }

.ctdsGridItem.pink { border-color:#b9519f; }
.ctdsGridItem.pink h2 { color:#b9519f; }

.ctdsGridItem.blue { border-color:#000066; }
.ctdsGridItem.blue h2 { color:#000066; }

.ctdsGridItem.lightblue { border-color:#0099ff; }
.ctdsGridItem.lightblue h2 { color:#0099ff; }

.enquiry { background: #0066ff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; border:1px solid #c1c1c1; -webkit-box-shadow:0 0 3px #c4c4c4; -moz-box-shadow:0 0 3px #c4c4c4; box-shadow:0 0 3px #c4c4c4; height:310px; padding:10px;}
.enquiry h2 { margin:10px 0; color:#FFF; }

#quick-enquiry input { -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border:1px solid #62184f; padding:3px; display: block; width:190px; height:17px; background:url(/assets/images/back_form-input.jpg) repeat-x #FFF; outline:none; font-family:Arial, sans-serif; color:#0066ff; margin:0 0 10px; }

#quick-enquiry select { margin:0 0 10px; width:310px; }

#quick-enquiry textarea { -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border:1px solid #62184f; padding:3px; display: block; width:190px; height:100px; background:url(/assets/images/back_form-input.jpg) repeat-x #FFF; outline:none; font-family:Arial, sans-serif; color:#0066ff; margin:0 0 10px; }

#quick-enquiry input#check { float:left; width:auto; padding:0; height: auto; display: inline; margin:0 10px 10px 0; }
#quick-enquiry label { float:left; font-size:10px; line-height: normal; color:#FFF; }

#quick-enquiry input.button_submit-white { padding:10px; display: block; height:28px; background: url(/assets/images/button_submit-white.jpg); padding:0; display: inline; width:auto; border:1px solid #4d083c; color:#b9519f; font-size:11px; font-weight: bold; padding:0 10px; cursor: pointer; }

.button_red-lrg { padding:5px; background: url(/assets/images/button_red-lrg.jpg) repeat-x; border:1px solid #951317; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#FFF !important; font-weight:bold; text-decoration: none; font-size:16px; text-shadow:0 -1px 1px #ab171b; }
.button_red-lrg a { text-decoration: none; color:#FFF; }
.button_red-lrg a:visited { text-decoration: none; color:#FFF; }

.button_red-sml { padding:5px; background: url(/assets/images/button_red-sml.jpg) repeat-x; border:1px solid #951317; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#FFF !important; font-weight:bold; text-decoration: none; font-size:12px; text-shadow:0 -1px 1px #ab171b; }
.button_red-sml a { text-decoration: none; color:#FFF; }
.button_red-sml a:visited { text-decoration: none; color:#FFF; }

.button_orange-sml { padding:5px; background: url(/assets/images/button_orange-sml.jpg) repeat-x; border:1px solid #c04801; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#FFF !important; font-weight:bold; text-decoration: none; font-size:12px; text-shadow:0 -1px 1px #ab171b; }
.button_orange-sml a { text-decoration: none; color:#FFF; }
.button_orange-sml a:visited { text-decoration: none; color:#FFF; }

.button_yellow-sml { padding:5px; background: url(/assets/images/button_yellow-sml.jpg) repeat-x; border:1px solid #9c8802; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#FFF !important; font-weight:bold; text-decoration: none; font-size:12px; text-shadow:0 -1px 1px #bea607; }
.button_yellow-sml a { text-decoration: none; color:#FFF; }
.button_yellow-sml a:visited { text-decoration: none; color:#FFF; }

.button_green-sml { padding:5px; background: url(/assets/images/button_green-sml.jpg) repeat-x; border:1px solid #03612a; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#FFF !important; font-weight:bold; text-decoration: none; font-size:12px; text-shadow:0 -1px 1px #0d7a3a; }
.button_green-sml a { text-decoration: none; color:#FFF; }
.button_green-sml a:visited { text-decoration: none; color:#FFF; }

.button_violet-sml { padding:5px; background: url(/assets/images/button_violet-sml.jpg) repeat-x; border:1px solid #101361; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#FFF !important; font-weight:bold; text-decoration: none; font-size:12px; text-shadow:0 -1px 1px #232670; }
.button_violet-sml a { text-decoration: none; color:#FFF; }
.button_violet-sml a:visited { text-decoration: none; color:#FFF; }

.button_purple-sml { padding:5px; background: url(/assets/images/button_purple-sml.jpg) repeat-x; border:1px solid #101361; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#FFF !important; font-weight:bold; text-decoration: none; font-size:12px; text-shadow:0 -1px 1px #564181; }
.button_purple-sml a { text-decoration: none; color:#FFF; }
.button_purple-sml a:visited { text-decoration: none; color:#FFF; }

.button_pink-sml { padding:5px; background: url(/assets/images/button_pink-sml.jpg) repeat-x; border:1px solid #62184f; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#FFF !important; font-weight:bold; text-decoration: none; font-size:12px; text-shadow:0 -1px 1px #94417f; }
.button_pink-sml a { text-decoration: none; color:#FFF; }
.button_pink-sml a:visited { text-decoration: none; color:#FFF; }

.button_blue-lrg { padding:5px; background: url(/assets/images/button_blue-lrg.jpg) repeat-x; border:1px solid #002288; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#FFF !important; font-weight:bold; text-decoration: none; font-size:16px; text-shadow:0 -1px 1px #0044aa; }
.button_blue-lrg a { text-decoration: none; color:#FFF; }
.button_blue-lrg a:visited { text-decoration: none; color:#FFF; }

.button_blue-sml { padding:5px; background: url(/assets/images/button_blue-sml.jpg) repeat-x; border:1px solid #002288; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#FFF !important; font-weight:bold; text-decoration: none; font-size:12px; text-shadow:0 -1px 1px #0044aa; }
.button_blue-sml a { text-decoration: none; color:#FFF; } 
.button_blue-sml a:visited { text-decoration: none; color:#FFF; }

.button_lightblue-lrg { padding:5px; background: url(/assets/images/button_blue-lrg.jpg) repeat-x; border:1px solid #0088ee; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#FFF !important; font-weight:bold; text-decoration: none; font-size:16px; text-shadow:0 -1px 1px #00aaff; }
.buttom_lightblue-lrg a { text-decoration: none; color:#FFF; }
.buttom_lightblue-lrg a:visited { text-decoration: none; color:#FFF; }

.button_lightblue-sml { padding:5px; background: url(/assets/images/button_blue-sml.jpg) repeat-x; border:1px solid #0088ee; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#FFF !important; font-weight:bold; text-decoration: none; font-size:12px; text-shadow:0 -1px 1px #00aaff; }
.button_lightblue-sml a { text-decoration: none; color:#FFF; }
.button_lightblue-sml a:visited { text-decoration: none; color:#FFF; }



<!--
.news { border:1px solid #c1c1c1; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 0 20px; -webkit-box-shadow:0 0 3px #c4c4c4; -moz-box-shadow:0 0 3px #c4c4c4; box-shadow:0 0 3px #c4c4c4; background:url(/assets/images/back_news.jpg) bottom repeat-x; padding:10px; }

.news-item { margin:0 0 15px; }

.news h2 { margin:0 0 10px; }
.news h3 { color:#6ea9c5; font-size:14px; font-weight: bold; margin:0 0 5px; }
.news p  { color:#525252; margin:0 0 5px; }
-->

.newsfaqdoc { height: 350px; border:1px solid #c1c1c1; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 0 20px; -webkit-box-shadow:0 0 3px #c4c4c4; -moz-box-shadow:0 0 3px #c4c4c4; box-shadow:0 0 3px #c4c4c4; background:url(/assets/images/back_news.jpg) bottom repeat-x; padding:10px; }

.newsfaqdoc-item { margin:0 0 15px; }
.newsfaqdoc-item h3 { color:#222222; font-size:14px; font-weight: bold; margin:0 0 5px; }

.newsfaqdoc h2 { margin:0 0 10px; }
.newsfaqdoc h3 { color:#6ea9c5; font-size:12px; font-weight: bold; margin:0 0 5px; }
.newsfaqdoc p  { color:#525252; margin:0 0 5px; }

.button_general-sml { padding:5px; background: url(/assets/images/button_general-sml.jpg) repeat-x; border:1px solid #5b90a9; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#FFF; font-weight:bold; text-decoration: none; font-size:10px; text-shadow:0 -1px 1px #6992a6; margin:0 0 10px; }

/*/// FOOTER ///*/

footer 	  { background: #ffffff; }
footer h2 { font-size:12px; padding:0 0 5px; border-bottom:1px solid #000; margin:0 0 10px; }
footer p  { color:#525252; }

footer h2.red    { border-color:#ed1f24; }
footer h2.orange { border-color:#f37429; }
footer h2.yellow { border-color:#eed009; }
footer h2.green  { border-color:#109848; }
footer h2.violet { border-color:#2c308c; }
footer h2.violet { border-color:#7b51a1; }
footer h2.pink   { border-color:#b9519f; }
footer h2.blue   { border-color:#000066; }
footer h2.lightblue { border-color:#0099ff; }

footer ul { font-size:12px; }
footer ul li { line-height: 18px; }
footer ul li a { color:#525252; text-decoration: none; }
footer a:visited { color:#525252; text-decoration: none; }

footer ul li a:hover { text-decoration: underline; }

.disclaimer { margin:20px 0; border-top:1px solid #525252; padding:20px 0 0; }
.disclaimer p { font-size:10px; color:#525252; line-height: normal; /*width:500px; */}
.disclaimer a { font-size:10px; color:#525252; line-height: normal; /*width:500px;*/ text-decoration: underline; }
.disclaimer a:hover { font-size:10px; color:#c52032 !important; line-height: normal; width:500px; text-decoration: underline; }
.disclaimer a:visited { font-size:10px; color:#525252; line-height: normal; width:500px; text-decoration: underline;}

#twitter_div { margin:10px 0 0 0;}
#twitter_update_list li { line-height: normal; color:#525252; font-size:11px; }
#twitter_update_list li a { font-weight: bold; color:#303030; }

.breadcrumb
{color: #525252; font-size: 11px; margin: -15px 0px 10px 0px; padding: 0px 0px 10px 0px;}
.breadcrumb a
{color: #525252; text-decoration: none; border-bottom: dotted #525252 1px;}
.breadcrumb a:hover
{border-bottom: solid #525252 1px; }
.breadcrumb a:visited
{color: #525252;}





/*----------------------------------------------------------------------------- 

  -  BANNER ROTATOR -

Screen Stylesheet 

version:     1.0 
date:        11/01/12 
author:      themepunch
email:       info@themepunch.com 
website:     http://www.themepunch.com
-----------------------------------------------------------------------------*/


/*************************************/
/*    THUMBNAIL OPTIONS      */
/*************************************/

/* {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: -moz-none;
-o-user-select: none;
user-select: none;
}


.banner-preloader{
  background:url(/assets/loader/loader.gif) no-repeat 50% 50%;
  width:20px;
  height:20px;
  position:absolute;
  left:50%;
  top:50%;
  z-index:9999;
  background-color: #fff;
  border-radius: 2px; 
  -moz-border-radius: 2px; 
  -webkit-border-radius: 2px; 
  padding: 10px;
  margin-left: -20px;
  margin-top: -20px;
}

.thumbbuttons{    
  position:absolute;
  height:10px;  
  z-index:50;        
  
}



.thumbbuttons .minithumb{
  background:url(/assets/button/button.png) top;
  width:12px;
  height:12px;
  float:left;
  margin-right:8px;
  cursor:pointer;
}

.thumbbuttons .minithumb:hover, .thumbbuttons .selected{
  background-position:bottom;
}

.thumbbuttons .thumbs{
  float:left;
}


.grab-cursor {
    cursor: url("/assets/grab.png") 8 8, -moz-grab;
}

.grabbing-horizontal-cursor {
    cursor: url("/assets/grabbingh.png") 8 8, -moz-grabbing;
}

.grabbing-vertical-cursor {
    cursor: url("/assets/grabbingv.png") 8 8, -moz-grabbing;
}
*/





















































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
